ellipse(3)

NAME
ellipse - Draws an ellipse. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void ellipse(BITMAP *bmp, int x, int y, int rx, int ry, int color);

DESCRIPTION
Draws an ellipse with the specified centre and radius.

SEE ALSO
circle(3), arc(3), ellipsefill(3), do_ellipse(3), drawing_mode(3), makecol(3)